/*  M-00210180 ddcbobc */
.header-default .cst-headerDuel-link a { text-transform: uppercase; color: #989393; text-decoration: none; font-size: 12px; }
.header-default .cst-headerDuel-link { position: absolute; }
.v9-oem-jaguar-0002-v1 .header-default .cst-headerDuel-link { right: 200px; top: 12px; }
.v9-oem-jaguar-0001-v1 .header-default .cst-headerDuel-link { right: 28px; top: 2px;}
.v9-oem-jaguar-0001-v2 .header-default .cst-headerDuel-link { right: 28px; top: 85px; }
.v9-oem-landrover-0002-v1 .header-default .cst-headerDuel-link { right: 200px; top: -30px; }
.v9-oem-jlr-0001-v1 .header-default .cst-headerDuel-link { right: 200px; top: 8px; }